#!/bin/bash

# Backup script that uses rsync, taken from https://wiki.archlinux.org/index.php/Rsync#As_a_backup_utility
# This script should be run daily with cron or a systemd timer.

rsync -a --delete --quiet "${RSYNC_EXCLUDES[@]/#/--exclude=}" "$RSYNC_BACKUP_SRC" "$RSYNC_BACKUP_DEST"
